.block-faq__form {
    position: absolute;
    z-index: 1;
    top: 0;
    background: var(--bg);
    right: 20px;
    max-width: 498px;
    border-radius: 0 8px 8px 8px;
    box-shadow: 0 30px 25px -20px #0000007a;
}

.block-faq__form__title {
    background: var(--primary);
    color: #ffffff;
    padding: 7px 30px;
    font-size: 30px;
    text-transform: uppercase;
    display: inline-block;
    font-weight: 700;
    border-radius: 0 0 8px 0;
}

.block-faq__form__content {
    flex-direction: column;
    padding: 20px 30px 30px 30px;
    gap: 12px 0;
}

.block-faq__form__field {
    color: var(--label-text);
}

.block-faq__form__field span {
    padding-left: 22px;
}

.block-faq__form__field textarea,
.block-faq__form__field input,
.block-faq__form__field select {
    border: 0;
    border-radius: 8px;
    font-size: 18px;
    padding: 9px 22px;
    margin-top: 5px;
    background: #ffffff;
    font-weight: 300;
    max-height: 134px;
}

.block-faq__form__field-checkbox {
    color: var(--text);
    font-size: 12px;
    gap: 10px;
    align-items: center;
    margin-top: 20px;
    overflow: hidden;
}

.block-faq__form__field-checkbox .checkbox {
    padding: 0;
}

.block-faq__form__submit {
    background: #ffffff;
    color: #111111;
    border-width: 3px;
}

@media screen and (max-width: 1366px) {

    .block-faq__form {
        max-width: 420px;
    }

}

@media screen and (max-width: 1280px) {
    .block-faq__form {
        max-width: 370px;
    }

    .block-faq__form__title {
        font-size: 20px;
    }

    .block-faq__form__submit {
        font-size: 14px;
        padding: 10px;
    }
}


@media screen and (max-width: 880px) {

    .block-faq__form {
        display: none;
    }

}
